body {
  font-family: Helvetica, Georgia, "Times New Roman",
        Times, serif;
  color: white;
  background-color: #111111; 
  padding-left: 1em;
  padding-right: 1em;
}

table {
  background-color: white;
}

td {
  vertical-align: middle;
  text-align: center;
  min-width: 20px;
}

h1 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif 
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
  font-size: 1.75em;
  color: black;
}

h2 {
  text-align: center;
  margin-left: auto; 
  margin-right: auto;
  color: #222222;
  font-size: 1.25em;
}

h3 {
  text-align: center; 
  margin-left: auto; 
  margin-right: auto;
  color: blue;
}

h4 {
  text-align: center;
  margin-left: auto; 
  margin-right: auto;
  color: red;
  font-size: 1.5em;
  vertical-align: top;
}

h5 {
  text-align: justify;
  margin-left: auto; 
  margin-right: auto;
  color: #222222;
  font-size: 1em;
}
  
h6 {
  text-align: justify;
  margin-left: auto; 
  margin-right: auto;
  color: white;
  font-size: 1px;
}

invisible {
  text-align: justify;
  margin-left: auto; 
  margin-right: auto;
  color: white;
  font-size: 10%;
}

p {
  text-align: justify;
  margin-left: auto; 
  margin-right: auto;
  color: #222222;

}

a:link {
  color: blue }
a:visited {
  color: purple }
address {
  margin-top: 1em;
  padding-top: 1em;
  border-top: thin dotted }

button {
    border: 4px solid blue;
    text-shadow: 3px 2px gray;
    text-decoration: no-underline;
    text-transform: uppercase;
    text-align: justify;
    vertical-align: middle;
    color: #eeeeee;
    background: blue;
    font-size: 1.5em;
    border-style: outset;
    border-radius: 8px;
    padding-top: 0.1em;
    padding-right: 0.1em;
    padding-bottom: 0.1em;
    padding-left: 0.1em;
    margin-left: 0.2em;
    margin-right: 0.2em;
    max-width: 300px;
}

button:hover {
    border: 4px solid blue;
    border-style: inset;
}

button:active {
    background: #000099;
}

input[type=submit] {
    border: 4px solid blue;
    text-shadow: 3px 2px gray;
    text-decoration: no-underline;
    text-transform: uppercase;
    text-align: justify;
    vertical-align: middle;
    color: #eeeeee;
    background: blue;
    font-size: 1.5em;
    border-style: outset;
    border-radius: 8px;
    padding-top: 0.1em;
    padding-right: 0.1em;
    padding-bottom: 0.1em;
    padding-left: 0.1em;
    margin-left: 0.2em;
    margin-right: 0.2em;
    max-width: 300px;
}
input[type=submit]:hover {
    border: 4px solid blue;
    border-style: inset;
}

input[type=submit]:active {
    background: #000099;
}

.error {
    color: red;
}